body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
legend,
input,
textarea,
optgroup,
p,
blockquote,
figure,
hr,
menu,
dir,
thead,
tbody,
tfoot,
th,
td {
    margin: 0;
    padding: 0
}

ul,
ol {
    list-style-type: none;
    list-style-image: none
}

a {
    text-decoration: none
}

a:active {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0 none
}

a:focus {
    outline: 1px dotted
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    font-size: 62.5%
}

body {
    font-size: 14px;

    /* line-height: 1.8 */
}

body,
button,
input,
select,
textarea {
    font-family: 'helvetica neue', tahoma, 'hiragino sans gb', stheiti, 'wenquanyi micro hei', \5FAE\8F6F\96C5\9ED1, \5B8B\4F53, sans-serif;
    -ms-text-autospace: ideograph-alpha ideograph-numeric ideograph-parenthesis;
    text-autospace: ideograph-alpha ideograph-numeric ideograph-parenthesis
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

h3 {
    font-size: 22px
}

h4 {
    font-size: 18px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 12px
}

abbr,
acronym {
    border-bottom: 1px dotted;
    cursor: help
}

b,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

mark {
    background-color: #D2E5FF;
    color: #000
}

code,
kbd,
pre,
samp {
    font-family: monaco, menlo, consolas, 'courier new', courier, monospace
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: auto
}

q {
    quotes: none
}

q:before,
q:after {
    content: '';
    content: none
}

small {
    font-size: 85.7%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

th {
    text-align: left
}

table th,
table td {
    border: 1px solid #ddd;
    padding: 8px 10px
}

table th {
    font-weight: inherit;
    border-bottom-width: 2px;
    border-bottom-color: #ccc
}

img {
    border: 0 none;
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: top;
    -ms-interpolation-mode: bicubic
}

svg:not(:root) {
    overflow: hidden
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0 none;
    white-space: normal;
    *margin-left: -7px
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle
}

input,
button {
    *overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
input[disabled] {
    cursor: default
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px
}

input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

textarea {
    overflow: auto;
    resize: vertical
}

select:disabled option:checked,
option:disabled:checked {
    color: #D2D2D2
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    input {
        line-height: normal !important
    }
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #a9a9a9;
    opacity: 1
}

label {
    cursor: pointer
}

select[size],
select[multiple],
select[size][multiple] {
    border: 1px solid #AAA;
    padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}

audio,
canvas,
video,
progress {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

[draggable] {
    cursor: move
}

dialog {
    border: 1px solid;
    padding: 0;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
    height: -moz-fit-content;
    height: -webkit-fit-content;
    height: fit-content
}

dialog::backdrop {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .3)
}



/* @charset "utf-8"; */

html {
    color: #000;
    background: #fff;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

html * {
    outline: 0;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

html,
body {
    font-family: sans-serif
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0
}

input,
select,
textarea {
    font-size: 100%
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,
img {
    border: 0
}

abbr,
acronym {
    border: 0;
    font-variant: normal
}

del {
    text-decoration: line-through
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: 500
}

ol,
ul {
    list-style: none
}

caption,
th {
    text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 500
}

q:before,
q:after {
    content: ''
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

a:hover {
    text-decoration: underline
}

ins,
a {
    text-decoration: none
}